/* Layout */

* {
	margin:0;
	padding:0;
}

body{
	background-color: #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #572500;
}
a, a:visited {
	color: #572500;
}
a:hover {
	color: #1F7FB9;
}

#centerbox ul li {
	list-style-type: none;
	background:  url('../images/bullet.jpg') no-repeat 0px 4px;
	padding: 1px 0px 3px 20px;
	margin: 0px 0px 0px 0px;
}

.clear {
	clear: both;
}

table.contentpaneopen {
	padding-left: 10px;
}

#container {
	width: 922px;
	margin: 0 auto;
	border: 1px solid #ccc;
	-moz-box-shadow:0 3px 8px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 3px 8px rgba(0, 0, 0, 0.4);
}

#header {
	width: 916px;
	color: #572500;
	background-color: #ffffff;
	padding-left: 5px;
	margin-bottom: 6px;
}

#navbar {
	width: 916px;
	padding-left: 5px;
}

#leftbox {
	width: 225px;
	color: #572500;
	background-color: #ffffff;
	float: left;
	padding: 10px;
}

#homebox {
	width: 445px;
	color: #572500;
	background-color: #ffffff;
	float: left;
	padding: 0 5px 0 5px;
}

#centrebox {
	width: 650px;
	padding: 0 20px 10px 20px;
	color: #572500;
	background-color: #ffffff;
	float: left;
}

#rightbox {
	width: 220px;
	color: #572500;
	background-color: #ffffff;
	float: left;
	overflow: hidden;
}

#profilepic {
	border: thin solid #cbdeef;	
	padding: 10px 0 10px 0;
}

#twocolmain {
	width: 520px;
	padding:10px;
	color: #572500;
	background-color: #ffffff;
	float: left;
}

#twocolside {
	width: 320px;
	padding:10px;
	color: #572500;
	background-color: #ffffff;
	float: left;
}

#contentfullwidth {
	width: 876px;
	padding: 0 20px 20px 20px;
	color: #572500;
	background-color: #ffffff;
	float: left;
}

#quote {
	width: 200px;
	color: #8ab4d8;
	margin-top:20px;
	padding:0 10px 10px 10px;
	/*font-size:0.9em; */
}

#footer {
	width: 900px;
	color: #572500;
	padding-bottom:10px;
	margin: 10px 0 10px 10px;	
	overflow: auto;
	background: #E5EEF7;
}

#sitemap {
	background-color:#e5eef7;
	width:auto;
	float:left;
	padding:5px;
}

#centrebox .twocollist
{
	width:320px;
	float: left;
	list-style:none;
}

/*
#centrebox .table table
{
	border: thin solid #000000;	
	border-collapse:collapse;
	font-size:11px;
}

#centrebox .table table td
{
	border: thin solid #000000;	
	border-collapse:collapse;
	padding:5px 5px 5px 20px;
		
}
*/

.classLabel
{
margin:2px;
}

div.table table {
	border-right: 1px solid #000;
	border-top: 1px solid #000;
}

div.table table td {
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	padding: 10px 0 10px 10px;
}

/*Side Menu*/

#side_menu, .tree {
	padding:5px;
	float:left;
}

.list, .tree {
	width: 210px; /*width of accordion menu*/
}
.list  .menuheader, .tree{ /*CSS class for menu headers in general (expanding or not!)*/
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF8200;
	background: #FFF repeat-x center left;
	margin-bottom: 10px; /*bottom spacing between header and rest of content*/
	padding: 20px 0 4px 10px; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
}
.list  .openheader{ /*CSS class to apply to expandable header when it's expanded*/
	background-color: #FFFFFF;
}
.list  ul, .tree ul { /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}
.list  ul  li, .tree ul li {
padding-bottom: 2px; /*bottom spacing between menu items*/
}
.list  ul  li  a, .tree ul li a{
	color: #FF8200;
	background: #FFFFFF no-repeat center left; /*custom bullet list image*/
	display: block;
	padding: 2px 0;
	padding-left: 10px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #dadada;
	font-size: 12px;
}
.list  ul  li  a:visited{
	color: #000000;
}
.list  ul  li  a:hover, .tree ul li a:hover{ /*hover state CSS*/
	color: #572500;
	background-color: #FF6600;
}




/* Typography */

p {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:10px 10px 10px 0;
	
}

#centrebox a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #572500;
}

#centrebox a:hover
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #1F7FB9;
}

#homebox a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #572500;
}

#homebox a:hover
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #1F7FB9;
}

h3 {
	font-size: 16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #572500;
	text-decoration: none;
	padding: 3px 0 3px 0;
}

h4 {
	font-size: 14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #572500;
	text-decoration: none;
	padding: 3px 0 3px 0;
}

h5 {
	font-size:10px;
	text-decoration: none;
	padding-left:17px;
	text-transform: uppercase;
}

h5 a {
	color:#666666;
	font-size:10px;
}

#footer li {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color:#e5eef7;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	list-style: none;
}

#footer li a {
	color:#1F7FB9;
	font-size:11px;
	text-decoration:none
}

ul {
  	padding: 5px 0 5px 5px;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 10px;
}
		
#centrebox li{
	font-size:11px;
	list-style-type:square;
	padding: 1px 0 3px 3px;
}


/* Joomla Elements */
 
/* Moduletable DIV's */
#sidebar .moduletable {
  margin: 10px 0;
}
#sidebar .moduletable h3 {
  border-bottom: 1px solid #ccc;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 10px;
  padding: 0 0 0 5px;
}
 

/* Main Menu */
ul#mainlevel a, ul#mainlevel a:link, ul#mainlevel a:visited {
  text-decoration: none;
  color: #900;
}
ul#mainlevel a:hover {
  text-decoration: underline;
  color: #000;
}
 
/* Login Form */
#mod_login_username {
  width: 205px;
  margin: 0 5px 5px;
  border: 1px solid #ccc;
}
#mod_login_password {
  width: 205px;
  margin: 0 5px 5px;
  border: 1px solid #ccc;
}
#mod_login_remember {
  margin: 0 0 0 5px;
}

/*
input.button {
  border: 1px solid #ccc;
  background-color: #eee;
  color: #666;
  padding: 3px;
  margin: 5px;
  font-size: 10px;
}
*/


input.button {
  	background-color: #FF8200;
	border: 2px solid #EC7600;
	color: #FFF;
	cursor: pointer;
	font-weight: bold;
	width:80px;
	font-size:11px;
}


label {
  margin: 0 0 0 5px;
}
 
/* Search Form */
#mod_search_searchword {
  width: 205px;
  margin: 0 5px 5px;
  border: 1px solid #ccc;
}
 
/* Main Content Area */
.componentheading {
  display: block;
  font-size: 17px;
  color: #572500;
  margin: 0px 10px 10px 50px;
}
 
.contentheading {
  font-size: 17px;
  color: #572500;
  margin: 0 0 2px;
}
 
.contentpane {
  font-size: 17px;
  color: #572500;
  margin: 0px 10px 10px 50px;
}

.small, .createdate, .modifydate {
  font-size: 10px; 
  font-weight: normal;
}
 
a.readon {
  display: block;
  padding: 3px 0 3px 18px;
  background: #fff url('../images/bullet.gif') left center no-repeat;
  margin: 5px 0 0;
}
 
.article_seperator {
  display: block;
  height: 10px;
}

/* Contact Form */
#form {
	width: 400px;
	margin: 0 auto;
}

/*#form#contactForm{
	width: 400px;
	font-size: 62.5%;
}
 */
fieldset {
	padding:20px;
	/*border:1px solid #cbdeef;*/
	border: 1px solid #572500;
	margin-bottom:15px;
	width: 450px;
}

legend {
padding:10px;/*gives a bit of padding between the border and the test*/
color: #ff8200;
/*font-size:1.0em;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
}
/*
#form#contactForm p {
	font-size: 1.0em;
	margin-bottom: 15px;
}
*/
#page-wrap {
	width: 660px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#contact-area {
	padding-left: 20px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 271px;
	font-family: Helvetica, sans-serif;
	font-size: 0.9em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #dfd6cf;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	background-color: #FF8200;
	border: 2px solid #EC7600;
	color: #FFF;
	cursor: pointer;
	margin-left: 323px;
	font-size: 14px;
	font-weight: bold;
	width:80px;
}

label {
	float: left;
	margin-right: 15px;
}
	
#twocolmain label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.0em;
}

#form #contactForm input {
	background-color: transparent;
	border: 1px solid #333;
	color: #333;
	display: inline;
	float: right;
	font-size: 16px;
	margin: 4px 0px 4px 0px;
	padding: 0px 2px;
}
#form #contactForm textarea {
	background-color: transparent;
	border: 1px solid #333;
	color: #333;
	display: inline;
	float: right;
	font-size: 14px;
	margin: 4px 0px 4px 0px;
	padding: 0px 2px;
}
#form #contactForm #contactSubmit {
	background-color: #FF8200;
	border: 2px solid #EC7600;
	color: #FFF;
	cursor: pointer;
	margin: 5px 0 0 200px;
	padding: 3px;
	font-size: 14px;
	font-weight: bold;
}

im #profilepic {
	margin-top: 10px;
} 

/* Poll Styles */

.ageent_main_only {
    border:thin solid #cbdeef;
	font-size:11px;
    padding:5px 5px 10px 5px;
}
.ageent_main_only .two_input {
    padding-top: 10px;
    padding-right: 5;
    padding-bottom: 5px;
    padding-left: 0;
	font-size:11px;
}

.ageent_main_only table {
	margin:0 0 5px 0;
	font-size:11px;
}

.ageent_main_only .button {
	background-color: #FF8200;
	border: 2px solid #EC7600;
	color: #FFF;
	cursor: pointer;
	margin-left: 323px;
	font-weight: bold;
	width:80px;
	font-size:11px;
}

.total a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #572500;
	font-size:11px;
}

.total a:hover
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #1F7FB9;
	font-size:11px;
}

/* Side Nav Styles */

.moduletablesub {
    width: 210px; /*width of accordion menu*/
}
.moduletablesub  .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
    font-size:0.80em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FF8200;
    background: #FFF repeat-x center left;
    margin-bottom: 10px; /*bottom spacing between header and rest of content*/
    padding: 4px 0 4px 10px; /*header text is indented 10px*/
    cursor: hand;
    cursor: pointer;
}
.moduletablesub  .openheader{ /*CSS class to apply to expandable header when it's expanded*/
    background-color: #FFFFFF;
}
.moduletablesub ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}
.moduletablesub  ul  li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}
.moduletablesub  ul  li  a{
    color: #FF8200;
    background: #FFFFFF no-repeat center left; /*custom bullet list image*/
    display: block;
    padding: 2px 0;
    padding-left: 19px; /*link text is indented 19px*/
    text-decoration: none;
    font-weight: bold;
    border-bottom: 1px solid #dadada;
    font-size: 12px;
}
.moduletablesub  ul  li  a:visited {
    color: #FF8200;
}
.moduletablesub ul  li  a:hover { /*hover state CSS*/
    color: #572500;
}

<!--image map-->
#image {
	width:600px;
}

#image .imagemap {
  width: 280px;
  height: 283px;
  position: absolute;
}

#image .imagemap ul {
  margin: 0;
  padding: 0;
  list-style-type:none;
}

#image .imagemap li {
  margin: 0;
  padding: 0;
  list-style-type:none;
}

#image .imagemap a {
	position: absolute;
	display: block;
	background-image: url(img/shim.gif);
	color: #FF8200;
	text-decoration: none;
	border: 1px solid transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#image .imagemap a .outer {
  display: block;
  border: 1px solid transparent;
}

#image .imagemap a .inner {
	display: block;
	width: 40px;
	height: 40px;
}

#image .imagemap a:hover,
#image .imagemap a:focus {
	cursor: pointer;
}

#image .imagemap:hover a .outer,
#image .imagemap:focus a .outer,
#image .imagemap a:hover .outer,
#image .imagemap a:focus .outer {
}

#image .imagemap:hover a .inner,
#image .imagemap:focus a .inner,
#image .imagemap a:hover .inner,
#image .imagemap a:focus .inner {
}


#image .imagemap .consultingadvice a {
	top: 60%;
	left:110%;
}

#image .imagemap .processimprovement a {
	top: 25%;
	left: 110%;
}

#image .imagemap .tendermanagement a {
	top: 50%;
	left: 142%;
}

#image .imagemap .projectmentoring a {
	top: 88%;
	left: 86%;
}

#image .imagemap .systemsimplementation a {
	top: 88%;
	left: 133%;
}

#image .imagemap .iqa a {
	top: 50%;
	left: 75%;
}


#image .imagemap a .note {
	position: absolute;
	bottom: -3em;
	padding: 0.2em 0.5em;
	background-color:#cbdeef;
	text-align: center;
	left: -30000px;
	margin-left: -4em;
	white-space: nowrap;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}

#image .imagemap a:hover .note,
#image .imagemap a:focus .note {
  left: 25px;
	z-index: 1;
}

#jointheteam {
	padding: 0px 30px 30px 30px;
	margin-bottom: -5px;
	clear: both;
	overflow: auto;
}

#contactdetails #twocolside {
	float: right;
	width: 320px;
	margin: 0px 0px 0px 20px; 

}

#contact-form {
	border:1px solid #572500;
	width: 450px;
	float: left;
	margin: 30px 0px 50px 30px;
	padding: 0px 20px 20px 20px;
}
#centerbox #contact-form li {
	list-style-type: none;
	text-align: right;
	font-size: 16px;
	padding: 6px 0px 6px 0px;
	clear: both;
	background: none;
	float: left;
}
#contact-form input:focus, #contact-form textarea:focus {
	border: 2px solid #990000;
}
#contact-form input, #contact-form textarea {
	float: left;
	border:2px solid #DFD6CF;
	font-family:Helvetica,sans-serif;
	font-size:0.9em;
	margin:0px 0 0px;
	padding:5px;
	width:271px;
	line-height: 20px;

}
#contact-form ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#contact-form label {
	float:left;
	margin-right:15px;
	padding-top:5px;
	text-align:right;
	width:125px;
}
#contact-form li.pot, #form-error {
	display: none;
}
.gotaqu {
	margin: -20px 0px 0px 0px;
}

#contact-form input#submit {
background-color:#FF8200;
border:2px solid #EC7600;
color:#FFFFFF;
cursor:pointer;
font-size:14px;
font-weight:bold;
margin-left:323px;
width:80px;
}

#contactbanner {
	margin-left: 5px;
	margin-top: -35px;
	margin-bottom: 50px;
}

#contactdetails {
	margin: -20px 0px 0px 0px;
}

#form-error {

	background-color:#fed7d7;

	border:2px solid #D64545;

	color:#444444;

	display:none;

	clear: both;

	padding:9px 3px 3px 5px;
	margin: 0px 0px 10px 0px;

	/*width:500px;*/

}		

#contactform label.error {

	background-color:#D64545;

	font-size:12px;

	font-weight:normal;

	margin:0;

	max-width:200px;

	padding: 8px;

	text-align:left;

	float: right;

	z-index:1000;	

	margin-top: -36px;

	width: 125px;
	position: relative;
	left: 125px;
}	



#response {

	-moz-border-radius:3px 3px 3px 3px;

	background-color:#a6e8a3;

	border:2px solid #27a621;

	color:#444444;

	height:20px;

	padding:9px 3px 3px 5px;

	/*width:500px;*/

	margin-bottom: 25px;

}



.error-spam {

	color:red;

	font-size:95%;

	padding:5px 5px 5px 0px;

	width:285px;

	margin-left: 132px;

	display: block;

}	



.error-name {

	color:red;

	font-size:95%;

	padding:5px 5px 5px 0px;

	width:285px;

	margin-left: 132px;

	display: block;

}	



.error-enquiry {

	color:red;

	font-size:95%;

	padding:5px 5px 5px 0px;

	width:285px;

	margin-left: 132px;

	display: block;

}	



#sucess {

	height: 100%;

	background-color:#CCCCCC;

	border:1px solid #999999;

	margin-bottom:10px;

	padding:10px;

	font-weight: bold;

	font-size: 12px;

	text-align: center;

	color:#434344;

}

span.required {

	color: red;

	font-size: 14px;

}	

.busy

{

	font-size:14px;

	font-weight:bold;	

	color:#fff;

}

form#contactform li.pot, form-error {

	display: none;

}

#contactform label.error-label {

	color: #D64545;

}	

#contactform input.error-field {

	border:2px solid #D64545;

}		

#contactform textarea.error-field {

	border:2px solid #D64545;

}		

#contactform textarea.error {

	border:2px solid #D64545;

}		

body #lyftenbloggie .blogcontent h2 a {
	text-decoration: none;
	font-size: 18px;
	color: #572500;
}

td.buttonheading {
	display: none;
}

#leftbox .moduletablesub  ul.menu {
	margin: 20px 0px 0px 0px;
}

div.twocollist {
	width: 275px;
	float: left;
}

body .lb_latestpop li a, body .lb_latestpop li a.smallLink  {
	color: #572500;

}
body .lb_latestpop li a.smallLink {
	font-weight: normal;
}

body .lb_latestpop li {
	color: #572500;
}

body #lb_comment_container .lb_com_header img.lb_user_ava {
	
}

.csm {
	background: #FFF;
	padding: 20px;
	display: none;
	height: 210px;
	clear: both;
	position: fixed;
	width: 230px;
	margin-left: -115px;
	top: 20%;
	left: 50%;
	z-index: 1000;
	border: 5px solid #CCCCCC;
}

.csm .close {
	position: absolute;
	right: 20px;
}

#fancybox-inner  {
	height: 500px;
	overflow: auto;
	font-size: 12px;

}

#fancybox-inner label {
	display: block;
	clear: both;
	padding: 3px;
	
}
#fancybox-inner .required {
	display: none;
}

#fancybox-inner input[type="text"] {
	display: block;
	clear: both;
	padding: 3px;
}
#fancybox-inner input[type="checkbox"] {
	margin-left: 5px;
}

form.cs-form {
	width: 250px;
}

#container #lyftenbloggie .blogcontent {
	width: 645px;
}